#content {
  font-family: "AvantGarde","helvetica", "arial", "sans-serif";
  -webkit-font-smoothing:antialiased;
  -moz-webkit-font-smoothing:antialiased;
  font-weight: 300; 
}
.clear:before,
    .clear:after {
        content: "";
        display: table;
    } 

    .clear:after {
        clear: both;
    }

    .clear {
        zoom: 1; /* For IE 6/7 (trigger hasLayout) */
    }
    
@font-face {
      font-family: "AvantGarde";
      font-weight: 300;
      src: url("/gs/pages/global/fonts/ITCAvantGardeStd-Bk.otf") format("opentype");
      -webkit-font-smoothing:antialiased;
      -moz-webkit-font-smoothing:antialiased;
    }

@font-face {
      font-family: "AvantGarde";
      font-weight: normal;
      src: url("/gs/pages/global/fonts/ITCAvantGardeStd-Md.otf") format("opentype");
      -webkit-font-smoothing:antialiased;
      -moz-webkit-font-smoothing:antialiased;
    }
    
@font-face {
      font-family: "AvantGarde";
      font-weight: bold;
      src: url("/gs/pages/global/fonts/ITCAvantGardeStd-Bold.otf") format("opentype");
      -webkit-font-smoothing:antialiased;
      -moz-webkit-font-smoothing:antialiased;
    }
#appcontent {
  width: 100%;
}
#appcontent h1, #appcontent h2, #appcontent h3 {
  color: #000;
  font-weight: 300;
}
#appcontent h1 {
  font-size: 34px;
}

#appcontent h2 {
  font-size: 30px;
}

#appcontent h3 {
  font-size: 24px;
}

#appcontent p {
  color: #4d4d4d;
}

.gsasection1 {
  width: 100%;
  height: 521px;
  background: url("/gs/pages/landing/gamestopApp/images/home.jpg") no-repeat bottom left;
}
  .gsasection1 p {
    font-size: 23px;
    line-height: 25px;
  }
  .rotatingappimg {
    margin: 0;
    float: left;
  }
  .gsasection1 div {
    margin: 70px 73px 20px 0px;
    width: 450px;
    float: right;
  }

  .applinks {
    margin: 15px 40px 10px 0;
    display: block;
    float: left;
  }

.gsasection2 {
  margin: 0;
  width: 960px;
  height: 236px;
  background: #f6f6f6;
  position: relative;
}

  .gsasection2 div {
    padding: 42px 0 0 65px;
    width: 342px;
  }

  .mystuff {
    margin: 0;
    position: absolute;
    top: -116px;
    right: -21px;
  }


  .gsasection2 p, .gsasection4 p {
    width: 368px;
    font-size: 19px;
    line-height: 22px;
  }

.gsasection3 {
  width: 960px;
  height: 497px;
  position: relative;
  background: url("/gs/pages/landing/gamestopApp/images/sliderbkgrnd.jpg") no-repeat left top;
}

  .gsasection3 p {
    font-size: 16px;
    line-height: 22px;
  }
  

.gsasection4 {
  margin: 72px 0 0;
  height: 462px;
}
  .gsasection4 div {
    margin: 50px 0 0 34px;
    width: 433px;
    float: left;
  }

  .rewards {
    margin: 0;
    float: right;
  }

/* Hero Scroller */
.scrollable {
    width: 960px;
    height:497px;
    position: relative;
    overflow: hidden;
  }
  .scrollable .items {
    width: 20000em;
    position: absolute;
  }
  .items div {
    float: left;
    width: 960px;
  }
  
  
  a.browse {
    display: block;
    width: 19px;
    height: 33px;
    cursor: pointer;
    font-size: 1px;
    z-index: 55;
  }
  
  a.right, a.left, .navi a {
    background: transparent url("/gs/pages/landing/gamestopApp/images/slidernavbtns.png") no-repeat;
  }

  a.right {
    position: absolute;
    top: 264px;
    left: 917px;
    background-position: 0 -34px;
  }
  
  a.left {
    position: absolute;
    top: 264px; 
    left: 25px;
    background-position: 0 0;
  }

  .dotregion { 
    float:left;
    clear:left;
    text-align:center;
    width: 650px;
    height:20px;
    position:absolute;
    top: 473px;
    left: 152px;
  }

  .navi {
    height:20px;
    padding:0px;
    margin-top:0px;
    display:inline-block;
  }
  .navi a {
    width:11px;
    height: 11px;
    margin:4px 4px 0px 4px;
    overflow:visible;
    display:block;
    float:left;
    font-size:1px;
    padding:0px;
    background-position: 0 21px;
    outline:none;
  }
  .navi a:hover {
    background-position: 0 10px;
    cursor: pointer;
  }
  .navi a.active {
    background-position: 0 10px;
  }






.slide1 {
  margin: 106px 0 0;
}
  .slide1 img {
    margin: 0 0 0 65px;
    float: left;
  }

.items div.slide1content {
  margin: 70px 0 0 30px;
  width: 300px;
}

.slide2 {
  margin: 0;
  position: relative;
}
  .slide2 img {
    margin: 43px 0 0 65px;
    float: left;
  }

.items div.slide2content {
  margin: 105px 0 0 0px;
  width: 540px;
  position: absolute;
  top: 23px;
  right: 117px;
}

.items div.procallout {
  margin: 0;
  position: absolute;
  top: 328px;
  left: 622px;
  width: 220px;
}

  .items div.procallout p {
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
    color: #000 !important;
    font-style: italic;
  }

.slide3 {
  margin: 0;
  position: relative;
}
  .slide3 img {
    margin: 13px 0 0 65px;
    float: left;
  }

.items div.slide3content {
  margin: 20px 0 0 10px;
  width: 350px;
  position: absolute;
  top: 164px;
  right: 97px;
}

/*END*/